<?php

namespace App\Console\Commands\SmartPush;

use Illuminate\Console\Command;
use App\Modules\OfficialAccount\Services\CustomMsgService;
class LongChapterTemplate extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'SmartPush:LongChapterTemplate';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = '推送长篇模板';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return mixed
     */
    public function handle()
    {
    	// 暂停
//     	$this->LongChapterTemplate();
    }

    public function LongChapterTemplate(){
    	CustomMsgService::SimpleSmartPush('template_short_long_chapter');
    }

}
